V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
HAYABUSA
V2EX  ›  macOS

有一台 MacBook 2008 款,最高只能升到 El Capitan,然后发现 Safari 已经无法同步其他设备(比如 XR、MBP2019)的 Safari 书签了。是不是苹果自己已经放弃了。

  •  1
     
  •   HAYABUSA · 2019-11-29 14:33:58 +08:00 · 2494 次点击
    这是一个创建于 982 天前的主题,其中的信息可能已经有所发展或是发生改变。
    最近给自己的这台老 MacBook 换了个 SSD,速度简直回到了新机的水平。之前开一个 Chrome 要看着图标跳 2 分钟,不夸张,是两分钟。现在只需要一两秒。但是唯一遗憾就是 Safari 无法把我的其它设备上的书签给同步过来。
    第 1 条附言  ·  2019-11-30 08:04:31 +08:00
    我上边的描述有点问题,更正一下:我是指 El Capitan 的 Safari 的书签同步这个功能。
    3 条回复    2019-11-29 22:52:14 +08:00
    wclebb
        1
    wclebb  
       2019-11-29 19:36:53 +08:00 via iPhone
    好像据说能强行安装到最新系统。
    比如 2012 年装 10.15 。
    wand
        2
    wand  
       2019-11-29 19:43:35 +08:00 via iPhone
    苹果放弃啥了? 2008 款 MacBook ? Safari ?
    HAYABUSA
        3
    HAYABUSA  
    OP
       2019-11-29 22:52:14 +08:00
    @wand El Capitan 上能使用的最高版本的 Safari 只有 11.1.2。然后我的意思是:是否苹果已经放弃了这个版本的 Safari
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3276 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 24ms · UTC 05:07 · PVG 13:07 · LAX 22:07 · JFK 01:07
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.